.idea/
# ---> Rust
# Generated by Cargo
# will have compiled files and executables
target/
99.htm
wasm/pkg/
code.zip
linux_target/
node_modules/
*.o
*.so
pluginlibs


# These are backup files generated by rustfmt
**/*.rs.bk

# ---> macOS
# General
.DS_Store
.AppleDouble
.LSOverride

# Icon must end with two \r
Icon


# Thumbnails
._*

# Files that might appear in the root of a volume
.DocumentRevisions-V100
.fseventsd
.Spotlight-V100
.TemporaryItems
.Trashes
.VolumeIcon.icns
.com.apple.timemachine.donotpresent

# Directories potentially created on remote AFP share
.AppleDB
.AppleDesktop
Network Trash Folder
Temporary Items
.apdisk

